id: keepersecurity-phish

info:
  name: keepersecurity phishing Detection
  author: rxerium
  severity: info
  description: |
    A keepersecurity phishing website was detected
  reference:
    - https://keepersecurity.com
  metadata:
    max-request: 1
  tags: phishing,keepersecurity,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Password and Secrets Management - Keeper Security'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"keepersecurity.com")'
# digest: 490a00463044022023516da1b2c20232147a080844d639a38b391f06347f989400204c30e42a296602201fc9ef6835c0ccbc2863f2ed1c87093b660a2f98bbc6c9f2f831e595e079132b:922c64590222798bb761d5b6d8e72950